div#container
{
   width: 949px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   background-color: #87CEFA;
   color: #000000;
   font-family: Arial;
   font-size: 8px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Header
{
   -moz-box-shadow: 0px 0px 2px #000000;
   -webkit-box-shadow: 0px 0px 2px #000000;
   box-shadow: 0px 0px 2px #000000;
}
#HeaderTabMenu
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   list-style-type: none;
   padding: 15px 0px 4px 10px;
   overflow: hidden;
}
#HeaderTabMenu li
{
   float: left;
}
#HeaderTabMenu li a.active, #HeaderTabMenu li a:hover.active
{
   background-color: #FFFFFF;
   color: #666666;
   position: relative;
   font-weight: normal;
   text-decoration: none;
   z-index: 2;
}
#HeaderTabMenu li a
{
   padding: 5px 14px 8px 14px;
   border: 1px solid #C0C0C0;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   background-color: #EEEEEE;
   color: #666666;
   margin-right: 5px;
   text-decoration: none;
   border-bottom: none;
   position: relative;
   top: 0;
   -webkit-transition: 200ms all linear;
   -moz-transition: 200ms all linear;
   -ms-transition: 200ms all linear;
   transition: 200ms all linear;
}
#HeaderTabMenu li a:hover
{
   background: #C0C0C0;
   color: #666666;
   font-weight: normal;
   text-decoration: none;
   top: -4px;
}
#HeaderBanner
{
   background-color: transparent;
   border: 0px #A0A0A0 dotted;
   color: #000000;
   font-family: 'Baskerville Old Face';
   font-weight: bold;
   font-size: 48px;
   text-align: center;
   text-shadow: 0px 0px 4px rgba(128,128,128,1.00);
}
#HeaderBanner span
{
   display:block;
   height: 48px;
   margin: 10px 0px 10px 0px;
}
#HeaderMRSILogo
{
   border: 0px #000000 solid;
}
#footershape
{
   width: 899px;
   height: 22px;
   background-color: #F0F0F0;
   border: 0px #A0A0A0 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   -ms-border-radius: 10px;
   border-radius: 10px;
}
#footershape_text
{
   position: absolute;
   left: 5px;
   top: 6px;
   width: 887px;
   height: 10px;
   overflow: hidden;
   text-align: center;
}
#wb_FooterText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_FooterText1 div
{
   text-align: left;
}
#wb_FooterText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_FooterText2 div
{
   text-align: left;
}
#wb_FooterText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_FooterText3 div
{
   text-align: left;
}
#Raheny2014FloorPlanImageMap1
{
   border-width: 0;
}
#wb_Raheny2014FloorPlanText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Raheny2014FloorPlanText1 div
{
   text-align: left;
}
#wb_Raheny2014FloorPlanText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Raheny2014FloorPlanText2 div
{
   text-align: left;
}
#OConnellStreetImage1
{
   border: 0px #000000 solid;
}
#wb_DundalkText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_DundalkText2 div
{
   text-align: center;
}
#wb_Raheny2014FloorPlanText3 
{
   background-color: #F5F5F5;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Raheny2014FloorPlanText3 div
{
   text-align: left;
}
#wb_Raheny2014FloorPlanText4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Raheny2014FloorPlanText4 div
{
   text-align: center;
}
#wb_uid1
{
   width: 900px;
   height: 200px;
}
#wb_DefaultPageMasterObjects1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 941px;
   height: 270px;
   z-index: 11;
}
#HeaderBanner
{
   position: absolute;
   left: 155px;
   top: 20px;
   width: 785px;
   height: 68px;
   z-index: 3;
}
#wb_uid2
{
   width: 900px;
   height: 200px;
   display: none;
}
#Raheny2014FloorPlanImageMap1
{
   width: 915px;
   height: 589px;
}
#wb_uid3
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_Raheny2014FloorPlanText1
{
   position: absolute;
   left: 62px;
   top: 658px;
   width: 418px;
   height: 480px;
   z-index: 15;
   text-align: left;
}
#wb_HeaderTabMenu
{
   position: absolute;
   left: 40px;
   top: 206px;
   width: 886px;
   height: 36px;
   z-index: 2;
   overflow: hidden;
}
#wb_uid4
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_Raheny2014FloorPlanText2
{
   position: absolute;
   left: 458px;
   top: 658px;
   width: 436px;
   height: 528px;
   z-index: 16;
   text-align: left;
}
#MasterFrameContentPlaceHolder1
{
   position: absolute;
   left: 40px;
   top: 242px;
   width: 900px;
   height: 1200px;
   border-style: solid;
   border-width: 1px;
   border-color: #A0A0A0;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   background-color: #F0F0F0;
   z-index: 13;
}
#wb_indexMasterObjects1
{
   position: absolute;
   left: 40px;
   top: 1449px;
   width: 899px;
   height: 32px;
   z-index: 12;
}
#wb_uid5
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_Raheny2014FloorPlanText3
{
   position: absolute;
   left: 157px;
   top: 619px;
   width: 632px;
   height: 32px;
   z-index: 19;
   text-align: left;
}
#wb_FooterText1
{
   position: absolute;
   left: 815px;
   top: 4px;
   width: 76px;
   height: 14px;
   z-index: 7;
   text-align: left;
}
#HeaderMRSILogo
{
   width: 126px;
   height: 126px;
}
#wb_uid6
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_Raheny2014FloorPlanText4
{
   position: absolute;
   left: 24px;
   top: 1184px;
   width: 852px;
   height: 16px;
   text-align: center;
   z-index: 22;
}
#wb_FooterText2
{
   position: absolute;
   left: 11px;
   top: 4px;
   width: 140px;
   height: 28px;
   z-index: 8;
   text-align: left;
}
#wb_uid7
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_FooterText3
{
   position: absolute;
   left: 742px;
   top: 4px;
   width: 76px;
   height: 14px;
   z-index: 10;
   text-align: left;
}
#wb_HeaderShape3
{
   position: absolute;
   left: 40px;
   top: 208px;
   width: 901px;
   height: 62px;
   z-index: 1;
}
#wb_uid8
{
   width: 900px;
   height: 200px;
   display: none;
}
#Header_frame
{
   position: absolute;
   left: 40px;
   top: 21px;
   margin-left: -25px;
   margin-top: -12px;
   z-index: 0;
}
#FooterHtml1
{
   position: absolute;
   left: 150px;
   top: 6px;
   width: 103px;
   height: 17px;
   z-index: 9;
}
#wb_uid10
{
   color: #000000;
   font-family: Arial;
   font-size: 11px;
}
#wb_uid9
{
   color: #000000;
   font-family: Arial;
   font-size: 11px;
}
#wb_uid11
{
   color: #000000;
   font-family: Arial;
   font-size: 11px;
}
#wb_footershape
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 899px;
   height: 22px;
   z-index: 6;
}
#HeaderShape
{
   border-width: 0;
   width: 112px;
   height: 111px;
}
#wb_HeaderShape
{
   position: absolute;
   left: 42px;
   top: 24px;
   width: 112px;
   height: 111px;
   z-index: 4;
}
#indexHtml1
{
   position: absolute;
   left: 31px;
   top: 69px;
   width: 199px;
   height: 34px;
   z-index: 21;
}
#OConnellStreetImage1
{
   width: 845px;
   height: 50px;
}
#wb_uid12
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#indexHtml2
{
   position: absolute;
   left: 28px;
   top: 108px;
   width: 202px;
   height: 34px;
   z-index: 20;
}
#wb_uid13
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#HeaderShape3
{
   border-width: 0;
   width: 901px;
   height: 62px;
}
#Header
{
   position: absolute;
   left: 40px;
   top: 21px;
   width: 900px;
   height: 200px;
   z-index: 0;
}
#wb_uid14
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_uid15
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_HeaderMRSILogo
{
   position: absolute;
   left: 36px;
   top: 17px;
   width: 126px;
   height: 126px;
   z-index: 5;
}
#wb_OConnellStreetImage1
{
   position: absolute;
   left: 30px;
   top: 9px;
   width: 845px;
   height: 50px;
   z-index: 17;
}
#wb_DundalkText2
{
   position: absolute;
   left: 30px;
   top: 15px;
   width: 840px;
   height: 38px;
   text-align: center;
   z-index: 18;
}
#wb_Raheny2014FloorPlanImageMap1
{
   position: absolute;
   left: 0px;
   top: 73px;
   width: 915px;
   height: 589px;
   z-index: 14;
}
#wb_uid0
{
   border-width: 0;
   left: 0;
   top: 0;
}
